<?xml version="1.0" encoding="iso-8859-1"?>
<content>
	<!-- general vars -->
	<section name="settings">
		<item name="textSelectable">true</item>
		<item name="copyright"><![CDATA[
<font face="standard 07_55">VISION  © 2009   |   <a href="asfunction:_root.more_click_func,privacyPolicy"><u>PRIVACY POLICY</u></a></font>]]></item>


		<item name="companyName"><![CDATA[<font face="Scriptina"><font letterSpacing="-9">V</font><font letterSpacing="-3">i</font><font letterSpacing="-9">s</font>i<font letterSpacing="-7">o</font>n </font>]]></item>
                <item name="slogan"><![CDATA[Portfolio by Mark Johnson]]></item>
                <item name="textScreen"><![CDATA[FULL SCREEN VIEW]]></item>

	</section>


	
	<!-- menu -->
<section name="menu">

<link systemOrder="1"><![CDATA[
<font face="standard 07_65">GALLERY</font>
]]></link>

<link systemOrder="2"><![CDATA[
<font face="standard 07_65">ABOUT ME</font>
]]></link>

<link systemOrder="3"><![CDATA[
<font face="standard 07_65">SERVICES</font>
]]></link>

<link systemOrder="4"><![CDATA[
<font face="standard 07_65">CONTACTS</font>
]]></link>

</section>
	
	<!-- pages -->
	<section name="pages">


<page name="dynamicGallery">
</page>




<page name="about me">

          <image imageUrl="_pic1.png" link="asfunction:link"/>


<texts>

<pageText><![CDATA[
Shortly About Me
]]></pageText>


<pageText><![CDATA[
<font face="standard 07_65">MAURIS FERMENTUM DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM<br>
CURSUS ELEIFEND, ELIT. AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA<br>
VEL, SCELERISQUE EGET, MALUADA AT, IN NEQUE. VIVAMUS EGET NIBH.<br>
<font color="#ce7001"><u><a href="asfunction:link">ETIAM CURSUS LEO VEL METUS. NULLA FACILISI.</a></u></font> AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET,<br>
TINCIDUNT AC, VIVERRA SED, NULLA. DONEC PORTA DIAM MASSA. QUISQUE DIAM LOREM.<br><br>

&#8226;  SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
&#8226;  AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.</font>
]]></pageText>

<pageText><![CDATA[
<font face="standard 07_65"><a href="asfunction:_root.more_click_func,0">READ MORE</a></font>
]]></pageText>




</texts>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 1
]]></item>

<item name="linkText"><![CDATA[
<font face="standard 07_65">DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN<br>
NEQUE. VIVAMUS EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT AC, VIVERRA SED, NULLA. DONEC<br>
PORTA DIAM MASSA. QUISQUE DIAM LOREM. SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.<br><br>

PROIN DICTUM ELEMENTUM VELIT. FUSCE EUISMOD CONSE QUAT ANTE. LOREM IPSUM. DOLOR SIT AMET, CONSECTETUER ADIPISCING ELIT. PELLENTESQUE SED<br>
DOLOR. ALIQUAM CONGUE FERMEN TUM NISL. MAURIS ACCUMSAN<br><br>

E-MAIL: <font color="#ce7001"><a href="asfunction:link"><u>INFO@COMPANYNAME.COM</u></a></font></font>
]]></item>
</link>


 </page>




<page name="services">
           <image imageUrl="_pic2.png" link="asfunction:link"/>
           <image imageUrl="_pic3.png" link="asfunction:link"/>


<texts>


<pageText><![CDATA[
Services Overview
]]></pageText>

<pageText><![CDATA[
<font face="standard 07_65"><textformat leading="12">SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS ELEIFEND, ELIT.</textformat></font><br>
<font face="standard 07_55">QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN NEQUE. VIVAMUS<br>
EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM<br>
PRIMIS IN AMET FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND    <a href="asfunction:_root.more_click_func,0"><font color="#ce7001"><u>MORE</u></font></a><br><textformat leading="37"><br></textformat>

<font face="standard 07_65"><textformat leading="12">DOLOR, DIBUS ELEMENTUM CURSUS NULLA FACILISI. AENEAN ELEIFEND, ELIT.</textformat></font><br>
QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN NEQUE. VIVAMUS<br>
EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM<br>
PRIMIS IN AMET FAUCIBUS ORCI LUCTUS ET ULTRICES.<br>
INTEGER RUTRUM ANTE AUGUE NEC AUGUE. ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT VIVERRA    <a href="asfunction:_root.more_click_func,1"><font color="#ce7001"><u>MORE</u></font></a></font>
]]></pageText>

<pageText><![CDATA[
<font face="standard 07_65"><a href="asfunction:_root.more_click_func,2">ALL SERVICES</a></font>
]]></pageText>


</texts>


<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 1
]]></item>

<item name="linkText"><![CDATA[
<font face="standard 07_65">DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN<br>
NEQUE. VIVAMUS EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT AC, VIVERRA SED, NULLA. DONEC<br>
PORTA DIAM MASSA. QUISQUE DIAM LOREM. SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.<br><br>

PROIN DICTUM ELEMENTUM VELIT. FUSCE EUISMOD CONSE QUAT ANTE. LOREM IPSUM. DOLOR SIT AMET, CONSECTETUER ADIPISCING ELIT. PELLENTESQUE SED<br>
DOLOR. ALIQUAM CONGUE FERMEN TUM NISL. MAURIS ACCUMSAN<br><br>

E-MAIL: <font color="#ce7001"><a href="asfunction:link"><u>INFO@COMPANYNAME.COM</u></a></font></font>
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 2
]]></item>

<item name="linkText"><![CDATA[
<font face="standard 07_65">DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN<br>
NEQUE. VIVAMUS EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT AC, VIVERRA SED, NULLA. DONEC<br>
PORTA DIAM MASSA. QUISQUE DIAM LOREM. SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.<br><br>

PROIN DICTUM ELEMENTUM VELIT. FUSCE EUISMOD CONSE QUAT ANTE. LOREM IPSUM. DOLOR SIT AMET, CONSECTETUER ADIPISCING ELIT. PELLENTESQUE SED<br>
DOLOR. ALIQUAM CONGUE FERMEN TUM NISL. MAURIS ACCUMSAN<br><br>

E-MAIL: <font color="#ce7001"><a href="asfunction:link"><u>INFO@COMPANYNAME.COM</u></a></font></font>
]]></item>
</link>

<link linkType="readMoreLink">
<item name="title"><![CDATA[
Read more 3
]]></item>

<item name="linkText"><![CDATA[
<font face="standard 07_65">DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN<br>
NEQUE. VIVAMUS EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT AC, VIVERRA SED, NULLA. DONEC<br>
PORTA DIAM MASSA. QUISQUE DIAM LOREM. SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.<br><br>

PROIN DICTUM ELEMENTUM VELIT. FUSCE EUISMOD CONSE QUAT ANTE. LOREM IPSUM. DOLOR SIT AMET, CONSECTETUER ADIPISCING ELIT. PELLENTESQUE SED<br>
DOLOR. ALIQUAM CONGUE FERMEN TUM NISL. MAURIS ACCUMSAN<br><br>

E-MAIL: <font color="#ce7001"><a href="asfunction:link"><u>INFO@COMPANYNAME.COM</u></a></font></font>
]]></item>
</link>




 </page>






<page name="contacts">

           <image imageUrl="_pic4.png" link="asfunction:link"/>

<texts>

<pageText><![CDATA[
Contact Information
]]></pageText>

<pageText><![CDATA[
<font face="standard 07_65">9870 ST VINCENT PLACE, GLASGOW, DC 45 FR 45.<br>
FREEPHONE:    +1 800 559 6580<br>
TELEPHONE:    +1 800 603 6035</font>
]]></pageText>

<pageText><![CDATA[
<font face="standard 07_65">SEND</font>
]]></pageText>

<pageText><![CDATA[
<font face="standard 07_65">CLEAR</font>
]]></pageText>


</texts>


</page>



</section>

<!-- privacy policy -->
<section name="privacyPolicy">
<item name="pageTitle"><![CDATA[
Privacy Policy
]]></item>
<item name="pageText"><![CDATA[
<font face="standard 07_65">DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN<br>
NEQUE. VIVAMUS EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT AC, VIVERRA SED, NULLA. DONEC<br>
PORTA DIAM MASSA. QUISQUE DIAM LOREM. SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.<br><br>

PROIN DICTUM ELEMENTUM VELIT. FUSCE EUISMOD CONSE QUAT ANTE. LOREM IPSUM. DOLOR SIT AMET, CONSECTETUER ADIPISCING ELIT. PELLENTESQUE SED<br>
DOLOR. ALIQUAM CONGUE FERMEN TUM NISL. MAURIS ACCUMSAN<br><br>

E-MAIL: <font color="#ce7001"><a href="asfunction:link"><u>INFO@COMPANYNAME.COM</u></a></font></font>
]]></item>
</section>
<!-- privacy policy -->

<!-- terms of use -->

<section name="termsOfUse">
<item name="pageTitle"><![CDATA[
Terms of use
]]></item>
<item name="pageText"><![CDATA[
<font face="standard 07_65">DICTUM MAGNA. SELAORET ALIQUAM TELLUS DOLOR, DIBUS ELEMENTUM CURSUS AENEAN AUCTOR WISI ET URNA. ALIQUAM</font><br><br>

<font face="standard 07_55">VOLUTPAT DUIS AC TURPIS. INTEGER RUTRUM ANTE LACUS. SIT QUISQUE NULLA. VESTIBULUM LIBERO NISL PORTA VEL, SCELERISQUE EGET, MALUADA AT, IN<br>
NEQUE. VIVAMUS EGET NIBH. ETIAM CURSUS LEO VEL METUS. NULLA FACILISI. AENEAN NEC EROS. VESTIB ULUM ANTE IPSUM PRIMIS IN AMET<br>
FAUCIBUS ORCI LUCTUS ET ULTRICES. POSUERE CUBILIA CURAE SUSPEND ISSE. INTEGER RUTRUM ANTE<br><br>

<font face="standard 07_65">SOLLICITUDIN VELIT SED LEO. UT PHARETRA</font> AUGUE NEC AUGUE. NAM ELIT MAGNA, HENERIT SIT AMET, TINCIDUNT AC, VIVERRA SED, NULLA. DONEC<br>
PORTA DIAM MASSA. QUISQUE DIAM LOREM. SCELERISQUE VITAE, PEDE. DONEC EGET TELLUS NON ERAT LACINIA FERMENTUM. DONEC<br>
AUCTOR PULVINAR. PROIN ULLAMCORPER URNA ETELIS. VESTIBULUM IACULIS LACINIA EST.<br><br>

PROIN DICTUM ELEMENTUM VELIT. FUSCE EUISMOD CONSE QUAT ANTE. LOREM IPSUM. DOLOR SIT AMET, CONSECTETUER ADIPISCING ELIT. PELLENTESQUE SED<br>
DOLOR. ALIQUAM CONGUE FERMEN TUM NISL. MAURIS ACCUMSAN<br><br>

E-MAIL: <font color="#ce7001"><a href="asfunction:link"><u>INFO@COMPANYNAME.COM</u></a></font></font>
]]></item>
</section>
<!-- terms of use -->
	


